twig:
    debug:            "%kernel.debug%"
    strict_variables: "%kernel.debug%"
    globals:
        myd_version: "%myd_version%"
        locales: '%fallbacks%'
        entityBanner: '@App\Twig\BannerExtention'
    form_themes: ['bootstrap_5_layout.html.twig', 'form_div_layout.html.twig']
    exception_controller: null